<Editor::Properties::ResponsiveValue @label={{@label}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |size|>
  <Input::Options::MatrixValue @name="margin" @prefix="m" @size={{size}} @options={{@options}} @onChangeOptions={{@onChangeOptions}} />
</Editor::Properties::ResponsiveValue>